﻿#light .products-info{
	width: 1128px;
}
#light .contact-info-title{
	margin-top: 55px;
}
#light .products-info{
	float: left;
}
#light .index-works-border-line-box span:nth-last-child(1),
#light .index-works-border-line-box span:nth-last-child(2){
    display: none;
}
.light-right-box{
	display: block;
	float: left;
}
.light-make-title-box{
	width: 188px;
	height: 188px;
	max-width: 100%;
	display:         flex;
	display: -webkit-flex;
	align-items: center;
    -webkit-align-items: center;
    justify-content: center;     
    -webkit-justify-content: center;   
     flex-direction:column;      
}
.light-make-title{
	font-size: 20px;
	font-family: "Noto Sans TC";
	font-weight: bold;
	letter-spacing: 10px;
	color: #f39800;
}
.light-make-arrow{
	width: 20px;
	height: 20px;
	display: block;
	margin: 0 auto;
	margin-top: 16px;
	position: relative;
}

.light-make-arrow:after{
	content: '';
	width: 0px;
    height: 0px;
    margin: 0 auto;
    border-right: 6px solid transparent;
    border-top: 10px solid #f39800;
    border-left: 6px solid transparent;
    display: block;
    position: absolute;
}
.light-info-box{
	display: inline-block;
}
.light-list-box{
	font-size: 0;
}
.light-list{
	width: 188px;
	height: 188px;
	display: inline-block;
	vertical-align: middle;
}
.light-list-info{
	width: 100%;
	height: 100%;
	position: relative;
	text-align: center;
	display:         flex;
	display: -webkit-flex;
	align-items: center;
    -webkit-align-items: center;
    justify-content: center;     
    -webkit-justify-content: center;   
     flex-direction:column; 
}
.light-list-title{
	font-size: 20px;
	color: #555;
	display: block;
	letter-spacing: 10px;
	margin-bottom: 16px;
	padding-left: 10px;
	box-sizing: border-box;
	transition: all 1s linear;
}
.light-list i{
	position: absolute;
	font-size: 20px;
	color: #555;
	right: 0;
    top: 50%;
}
.light-img-box{
	width: 573px;
    display: inline-block;
    float: right;
    margin-top: 150px;
}
#light .index-works-border-box{
	min-height: 938px;
	z-index: 1;
}
#light .products-info-box{
	overflow: hidden;
}
.light-block{
	width: 1500px;
	max-width: 100%;
	display: block;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}
.light-img-block{
	position: absolute;
	right: 0;
	top: 0;
}